| Boost.Locale

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- callback : boost::locale::gnu_gettext::messages_info
- country : boost::locale::gnu_gettext::messages_info
- domains : boost::locale::gnu_gettext::messages_info
- encoding : boost::locale::gnu_gettext::messages_info::domain , boost::locale::gnu_gettext::messages_info
- id : boost::locale::boundary::boundary_indexing< CharType > , boost::locale::calendar_facet , boost::locale::converter< CharType > , boost::locale::info
- illegal : boost::locale::util::base_converter
- incomplete : boost::locale::util::base_converter
- language : boost::locale::gnu_gettext::messages_info
- locale_category : boost::locale::gnu_gettext::messages_info
- max_width : boost::locale::utf::utf_traits< CharType, size >
- name : boost::locale::gnu_gettext::messages_info::domain
- nanoseconds : boost::locale::posix_time
- offset : boost::locale::boundary::break_info
- paths : boost::locale::gnu_gettext::messages_info
- rule : boost::locale::boundary::break_info
- seconds : boost::locale::posix_time
- type : boost::locale::date_time_period
- value : boost::locale::date_time_period
- variant : boost::locale::gnu_gettext::messages_info

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.